package com.pcloud.book.group.dto;

import com.pcloud.common.dto.BaseDto;

/**
 * @描述：
 * @作者：zhuyajie
 * @创建时间：16:33 2019/7/16
 * @版本：1.0
 */
public class GroupTopicDTO extends BaseDto {

    /**
     * 分类标识
     */
    private Long classifyId;

    public Long getClassifyId() {
        return classifyId;
    }

    public void setClassifyId(Long classifyId) {
        this.classifyId = classifyId;
    }

    @Override
    public String toString() {
        return "GroupTopicDTO{" +
                "classifyId=" + classifyId +
                '}';
    }
}
